@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
.first-section{
    margin:70px 0 0;
    /*   padding: 280px 0;*/
    /*position: relative;*/
    /*background: url(../images/page-front/main.webp) 50% 100%;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*min-height:90vh;*/
}
.first-section__description p {
    color:#444446;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:after,
.slick-track:before {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:after,
.slick-track:before {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-dots {
 position: absolute;
    bottom: 16px;
    left: 48%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    display: inline-flex;
    list-style: none;
    text-align: center;
}
.seo-top{
    padding:100px 0 0;
}
.slick-dots li::marker{
    display:none;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    margin:10px;
    width: 15px;
    height: 15px;
    padding: 5px;
   background: #EFF1F4;
border: 1px solid #BABABA;
    border-radius: 50%;
    cursor: pointer;
   
  
}
.fa-angle-right{
    right:20%;
}
.fa-angle-left{
    left:20%;
}
.slick-dots li.slick-active button {
background: #547ADE;
border: 1px solid #367FD3;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
 .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.step_item{
    width:31%;
}
.step_name{
    margin:30px 0;
    font-weight: 600;
font-size: 36px;
}
.faq_item .item_title{
    position:relative;
        width: 90%;
    font-size: 21px;
    font-weight: 600;
    
}
.hidden{
    display:none;
}
 .faq_item .item_title:before{
    display:block;
    content:"";
    position:absolute;
     width:20px;
    height:12px;
    right: -40px;
    top:14px;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='12' viewBox='0 0 20 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19.0606 4.69595L11.7251 10.9262C11.2288 11.3479 10.6145 11.5584 10.0003 11.5584C9.38674 11.5584 8.77317 11.3479 8.27552 10.9262L0.940054 4.69595C-0.181818 3.74329 -0.319054 2.06181 0.633604 0.939941C1.58693 -0.181931 3.2684 -0.319167 4.39028 0.634158L10.0003 5.39812L15.6097 0.634158C16.7329 -0.318501 18.4137 -0.181265 19.3663 0.939941C20.319 2.06181 20.1818 3.74329 19.0606 4.69595Z' fill='%23444446'/%3E%3C/svg%3E%0A");
}
.list_item .item_title.open:before, .faq_item .item_title.open:before{
   transform:rotate(180deg);
    transition: all 0.2s ease-out;
}
 .faq_item .item_title.open .hidden{
    display:block;
  
}
.item_description{
    font-size:18px;
    font-weight:400;
    margin:20px 0;
    
}
.faq_item{
    cursor:pointer;
  display:flex;  
 border-bottom: 1px solid #000;
padding:20px;
margin:10px 0;

}
.seo_section{
    background:#547ADE;
    color:#fff;
   
    font-size:18px;
}
.seo_section .container{
     column-count:2;
    column-gap:20px;
}
.seo_section h2{
    font-weight: 600;
font-size: 36px;
line-height: 1.6em;
color: #FFFFFF;
}
.seo_section h3{
    font-weight: 600;
font-size: 28px;
line-height: 1.6em;
color: #FFFFFF;
}
.tesimonial_item{
    border: 1px solid #000000;
    padding:25px;
    margin:10px;
    
}
.item_titles {
    padding-bottom:25px;
    border-bottom:1px solid #000000;
}
.tesimonial_item .user_icon,.verify_icon{
    float:left;
}
.user_name{
    text-align:center;
    font-weight: 600;
font-size: 18px;
}
.user_rating{
       text-align:center;
}
.user_recomendation{
    margin:10px 0 20px ;
    font-weight: 500;
font-size: 18px;
}
.review_date{
    float:right;
}
.footer__wrap{
    padding:10px 0 30px;
border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
        margin:25px 0;
}
.footer__menu__title{
    font-weight: 500;
font-size: 21px;
margin:20px 0;
}
.logo__footer{
    margin:25px 0;
}
.footer__menu--terms > li,
.footer__menu--other > li,
.footer__menu--post > li{
    list-style:none;
}
.footer__menu--pay.flex--column{
    justify-content:center;
    width: 40%;
}
.footer__menu--pay .pay_item{
    width:100px;
    height:60px;
}
.footer__menu--pay .pay_item img{
    height:100%;
    width:auto;
}

.fontBold {
    font-family: Poppins, sans-serif;
    font-weight: 700;
}
.fontTitle {
    font-family: Poppins, sans-serif;
    font-weight: 700;
}
.fontSubTitle {
    font-family: Poppins, sans-serif;
    font-weight: 300;
}
.extraBold {
    font-family: Poppins, sans-serif;
    font-weight: 900;
}
.fontText {
    font-family: Poppins, sans-serif;
    font-weight: 400;
}
.text--left {
    text-align: left;
}
.text--center {
    text-align: center;
}
.text--right {
    text-align: right;
}
.text--uppercase {
    text-transform: uppercase;
}
.text--capitalize {
    text-transform: capitalize;
}
.text--underline{
    text-decoration:underline;
}
.button--main {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 230px;
    margin: 20px auto;
    padding: 13px 40px;
    transition: 0.3s ease-in-out;
    background: linear-gradient(0deg, #fd7952, #fd7952), #fd7952;
    color: #fff;
    border-radius: 3px;
}
.button--main:active,
.button--main:focus,
.button--main:hover {
    background: linear-gradient(0deg, #fe5b2a, #fe5b2a), #fd7952;
    color: #fff;
}
.tool_screen{
    width:50%;
    border-radius:10px;
}

@media (max-width: 767px) {
    .fa-angle-right{
    right:5%;
}

.fa-angle-left{
    left:5%;
}}
.button--reverse {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 230px;
    margin: 20px auto;
    padding: 13px 40px;
    transition: all 0.3s ease-in-out;
    background: 0 0;
    border: 2px solid #fd7952;
    color: #fd7952;
    border-radius: 3px;
}
.button--reverse:active,
.button--reverse:focus,
.button--reverse:hover {
    border: 2px solid transparent;
    background: #fd7952;
    color: #fff;
}
@media (max-width: 767px) {
    .button--reverse {
        width: 100%;
    }
}
.button--order {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 115px;
    padding: 12px 30px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    background: #ffa78d;
    color: #fff;
}
.button--order:active,
.button--order:focus,
.button--order:hover {
    background: #fd7952;
    color: #fff;
}
body,
html {
    height: 100%;
    padding: 0;
    margin: 0;
}
body {
    
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #444446;
}
* {
    box-sizing: border-box;
}
*,
:active,
:focus,
:hover {
    outline: 0;
}
::-webkit-scrollbar-track {
    background: #f1fbf6;
}
::-webkit-scrollbar-thumb {
    background: #444446;
}
select {
    -webkit-appearance: none;
}
.main {
    padding: 40px 0 0;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
footer {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
img {
    max-width: 100%;
    height: auto;
}
.no-scroll {
    overflow: hidden;
}
.flex-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

.visible-mob {
    display: none;
}
.slick-slide img {
    display: inline-block;
}
@media screen and (max-width: 767px) {
    .visible-mob {
        display: block;
    }
}
h1 {
    font-family: Poppins, sans-serif;
   font-size:48px;
    font-weight:500;
    line-height:1.6em;
    color: #444446;
    margin: 0 0 20px;
}
h2,
h3,
h4 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
   font-size:48px;
    font-weight:500;
    line-height:1.6em;
    margin: 0 0 20px;
    color: #444446;
}
h2.section__title {
    font-family: Poppins, sans-serif;
    font-size:48px;
    font-weight:500;
    line-height:1.6em;
    color: #444446;
}
p {
    margin: 0 0 20px;
}
ol,
ul {
    margin: 0 0 20px;
}
a,
a:active,
a:focus,
a:hover {
    text-decoration: none;
}
a {
    color: #5481f8;
}
a:hover {
    color: #3d7af8;
}
section{
    padding:70px 0;
}
.section__description{
    font-size:18px;
    line-height:1.6em;
    color:#444446;
}
.post-image-link{
    max-width:370px;
    height:250px;
    width:70%;
    overflow:hidden;
}
.post-image-link img{
width: 370px;
    height: 100%;
}
.blog-inner-post .post:nth-of-type(n+11) {
    display: none;
}
.more_posts{
    cursor:pointer;
    background: #547ADE;
border: 1px solid #547ADE;
margin:30px auto;
width:300px;
height:60px;
    font-weight:600;
    padding:18px;
color:#fff;
text-align:center;
border-radius: 6px;
}
.posts .post{
    margin:20px 0 ;
}
.post .info {
    margin-left:20px;
 padding:30px;
border: 1px solid #DADCE0;
display:flex;
flex-direction:column;
justify-content:space-between;
}
.post .info address{
    font-size: 14px;
color: #BABABA;
}
.post .info .title{
    font-weight: 600;
font-size: 24px;
color: #444446;
}
.post .info  .article-preview__more{
    font-weight: bold;
font-size: 14px;
margin-top:20px;

text-decoration-line: underline;
display:block;
color: #547ADE;
}
.b-popup{
  position: fixed;
    left: 65px;
    top: auto;
    right: auto;
    bottom: 10px;
    z-index: 9999;
    display: block;
    width: auto;
    height: auto;
    max-height: none;
    font-size: 12px;
    max-width: 404px;
    min-height: 52px;
    margin: 0 auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-radius: 5px;
    background-color: #2d3347;
    padding: 5px;
}
.privacy-inner{
  display:flex;
  justify-content: space-between;
}
.img-block{
  width: 30px;
  margin-right: 5px;
}
.privacy-inner {
  color:#fff;

}
.policy-button{
     font-size:12px;
}
.b-popup .privacy-inner a {
  color:#fff;
  font-size:12px;
  text-decoration:underline;
}
.button-block {
  width:100px;
  cursor:pointer;
 padding:10px 0;
   BORDER-RADIUS:2PX;
  border:1px solid #fff;
  
}
.button-block a {
  width:100%;
  font-size:12px;
  text-align:center;
  margin:0 auto;
  text-decoration: none;
}
.button-block a:hover{
  color:#fff;
}
.button-block:hover{
 opacity:0.7;
}
.writer_item{
        margin:20px 0;
    border: 1px solid #DADCE0;
    padding:30px 10px;
}
.writer_item .item_titles{
    border-bottom:none;
}
.writers-section{
    padding-bottom:0;
}
.writers-section .slick-dots {
 
    bottom: 28px;
    left: 32%;
}
.writer_item .user_icon, .verify_icon {
    float: left;
}
.writer_name{
    margin-bottom: 20px;
    text-align:center;
    font-weight: 600;
font-size: 24px
}
.writer_rating{
    text-align:center;
}
.writer_info>div{
    font-size:16px;
    font-weight:600;
}
.writer_info .writer_competences{
    font-size:14px;
    padding:10px 0 15px;
}
.writer_info .writer_competences>span{
      font-size:14px;
    font-weight:normal;
}
.writer_info>div>span{
    font-size:16px;
    font-weight:normal;
}
.writer_review{
    border-top:1px solid #000000;
    padding:20px 0 0;
}
.writer_review_title{
    font-weight: 500;
font-size: 21px;
margin-bottom:10px;
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 30px;
        line-height: 40px;
        margin: 0 0 15px;
    }
    h2 {
        font-size: 24px;
        line-height: 1.6em;
        margin: 0 0 20px;
    }
    h2.section__title {
       font-size: 24px;
        line-height: 1.6em;
    }
    h3,
    h4,
    h5,
    h6 {
       font-size: 18px;
        line-height: 1.6em;
        margin: 0 0 15px;
    }
    .section-title {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    h1 {
        font-size: 35px;
        line-height: 45px;
    }
    h2 {
        font-size: 30px;
        line-height: 50px;
    }
    h2.section__title {
        font-size: 40px;
        line-height: 50px;
    }
    h3,
    h4,
    h5,
    h6 {
        font-size: 20px;
        line-height: 24px;
    }
}
@media (min-width: 1024px) and (max-width: 1199px) {
    h1 {
        font-size: 49px;
        line-height: 55px;
    }
}
.container {
    max-width: 1180px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.container--1140 {
    max-width: 1140px;
}
.slick-slider {
    padding-bottom: 80px;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .slick-slider .slick-list,
    .slick-slider .slick-track {
        display: -ms-flexbox;
        display: flex;
    }
}
.slick-slider .slick-arrow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
   font-size:36px;
    position: absolute;
    bottom: 25px;
    width:40px;
    cursor:pointer;
    height:40px;
    outline: 0;
    /*background: #fff;*/
    /*border: none;*/
    /*border-radius: 3px;*/
    /*box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);*/
    /*cursor: pointer;*/
    /*transition: 0.3s ease-in-out;*/
}
@media (min-width: 1024px) {
    .slick-slider .slick-arrow:hover .fill-arrow {
        fill: #fd7952;
    }
}
.slick-slider .slick-prev {
    left: 15px;
}
.slick-slider .slick-next {
    right: 15px;
}
.fill-arrow {
    transition: 0.3s ease-in-out;
    fill: #fd7952;
}

.header__navigation {
    display: -ms-flexbox;
    width:100%;
    display: flex;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
}
.navigation__link a {
    display: inline-block;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #444446;
    margin-right: 20px;
    transition: 0.3s ease-in-out;
}
.navigation__link a.active,
.navigation__link a:active,
.navigation__link a:focus,
.navigation__link a:hover {
  color:#000;
}
@media (max-width: 991px) {
    .header__navigation {
        display: block;
        text-align: center;
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -ms-transform-origin: top;
        transform-origin: top;
        transition: all 0.3s ease-in-out;
        overflow: scroll;
    }
    .navigation {
        position: absolute;
        top: 110px;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 99;
        padding: 50px;
        width: 100%;
        height: calc(100vh - 65px);
        background: #181818;
    }
    .navigation__link a {
        font-size: 16px;
        line-height: 48px;
        margin-right: 0;
        color: #fff;
    }
    .is-open .header__navigation {
        -ms-transform: scaleY(1);
        transform: scaleY(1);
    }
}
.wrap{
    display:flex;
    justify-content:space-between;
}
.flex--column{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    /*height:100%;*/
}
.header {
    position: fixed;
    display:flex;
    flex-direction:column;
    justify-content:center;
    height:140px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    background: #fff;
    /*box-shadow: 0 4px 6px rgba(187, 187, 187, 0.25);*/
    transition: 0.3s ease-in-out;
    padding: 20px 0;
}
.header .header__navigation.navigation{
    border-top:1px solid #B9C8DB;
    padding-top:20px;
}
.header__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap:wrap;
    
}
.header__logo {
    display: block;
}

@media (min-width: 992px) {
    .header .logo__mobile {
        display: none;
    }
}
.header__phone {
    display: block;
    cursor: pointer;
}
@media (max-width: 991px) {
    .header__phone {
        display: none;
    }
}
.header__phone--mobile {
    display: none;
    cursor: pointer;
}
@media (max-width: 991px) {
    .header__phone--mobile {
        display: block;
        margin-top: 70px;
    }
}
.header__buttons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.header__order {
    margin-left: 15px;
}
.header__hamburger {
    display: none;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 29px;
    height: 29px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
@media (max-width: 991px) {
    .header__hamburger {
        display: -ms-flexbox;
        display: flex;
    }
    .is-open .header .header__navigation.navigation{
        display:block;
    }
    .header{
        height:60px;
    }
}
.header__hamburger .hamburger-line1,
.header__hamburger .hamburger-line2,
.header__hamburger .hamburger-line3 {
    position: absolute;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #444446;
    transition: all 0.3s ease-in-out;
}
.header__hamburger .hamburger-line1 {
    top: calc(50% - 8px);
}
.header__hamburger .hamburger-line2 {
    top: calc(50% - 1px);
}
.header__hamburger .hamburger-line3 {
    top: calc(50% + 6px);
}
@media (max-width: 991px) {
    .is-open .header__hamburger .hamburger-line1 {
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: calc(50% - 1px);
    }
    .is-open .header__hamburger .hamburger-line2 {
        -ms-transform: scaleX(0);
        transform: scaleX(0);
    }
    .is-open .header__hamburger .hamburger-line3 {
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: calc(50% - 1px);
    }
}
.footer {
    background: #FFFFFF;
    padding: 50px 0 20px;
    color: #444446;
}
.footer a{
      color: #444446;
      font-size:14px;
      font-weight:600;
      line-height:1.6em;
}
@media (max-width: 767px) {
    .writers-section .slick-dots{
    left:17%;
}
.b-popup {
    max-width:320px;
}
.header .header__navigation.navigation {
    display: none;
border:none;
}
.slick-dots {

    bottom: 28px;
    left: 20%;

}
    .wrap{
    flex-wrap:wrap;
}
    .footer {
        padding: 50px 0 20px;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer {
        padding: 50px;
    }
}
.footer__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width: 767px) {
    .footer__wrap {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }
}
.footer__right {
    width: 35%;
}
@media (max-width: 767px) {
    .footer__right {
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .footer__right {
        width: 45%;
        -ms-flex-order: 1;
        order: 1;
    }
}
@media (min-width: 1200px) {
    .footer__right {
        width: 25%;
    }
}
.footer__center {
    width: 70%;
}
@media (max-width: 767px) {
    .footer__center {
        width: 100%;
    }
    
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer__center {
        width: 70%;
        -ms-flex-order: 2;
        order: 2;
        margin-bottom: 20px;
    }
}
.footer__left {
    width: 20%;
}
@media (max-width: 767px) {
    .footer__left {
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer__left {
        -ms-flex-order: 2;
        order: 2;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}
.footer__logo {
    display: inline-block;
    transition: 0.3s ease-in-out;
}
.footer__copyright {
    font-family: Poppins, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    margin: 20px 0;
}
.footer .tablet--visible {
    display: none;
}
@media (min-width: 375px) and (max-width: 467px) {
    .footer .tablet--hidden {
        display: none;
    }
    .footer .tablet--visible {
        display: block;
    }
}
.footer__email,
.footer__phone {
    display: inline-block;
    cursor: pointer;
    width: 100%;
}
.footer__email {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    transition: 0.3s ease-in-out;
}
@media (max-width: 767px) {
    .footer__email {
        -ms-flex-pack: center;
        justify-content: center;
    }
}
.footer__email svg {
    margin-right: 10px;
}
.footer__email:hover {
    color: #fff;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer__phone {
        margin: 10px 0;
    }
}
.footer__menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
/*.footer__menu--terms {*/
/*    width: 50%;*/
/*}*/
.footer__menu--terms a,
.footer__menu--other a,
.footer__menu--post a {
 font-weight: 500;
font-size: 16px;
}
@media (max-width: 767px) {
    .post-image-link{
        width:100%;
    }
    .post .info{
        margin-left:0;
    }
    .footer__menu--terms,.footer__menu--other {
        width: 100%;
        margin: 40px 0 0;
    }
    .footer__menu--pay.flex--column {
      width: 100%;
}

.footer__menu--post {
    width: 100%;
   
    list-style: none;
}}
.footer__menu--post{
        column-count:4;
 padding-bottom:10px;
border-bottom: 1px solid #000000;
}
.footer__menu--post> li{
   line-height:2em;
    list-style: none;
  
    font-weight: 500;
font-size: 16px;

}
@media (max-width: 767px) {
    .footer__menu--post {
        column-count: 2;
        width: 100%;
        margin: 20px 0;
    }
}
@media (max-width: 400px) {
    .footer__menu--post {
        column-count: 1;
  
    }
}
.footer__menu li {
    list-style: none;
}
.footer__menu a {
    display: block;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.6em;
    margin-bottom: 15px;
    color: #444446;
    transition: 0.3s ease-in-out;
}
.footer__menu a:hover {
   
    opacity: 0.6;
}
.logo__footer {
    width:230px;
    height:auto;
}
.footer__payments,
.footer__secure {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width: 767px) {
    .logo__footer{
        margin:0 auto;
    }
    .footer__payments,
    .footer__secure {
        margin: 20px -15px;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer .payments {
        width: 45%;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer .secure {
        width: 55%;
    }
}
.footer .payments__item,
.footer .secure__item {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 97px;
    margin: 0 10px 10px 0;
    background: #181818;
}
@media (max-width: 767px) {
    .footer .payments__item,
    .footer .secure__item {
        margin: 0 7px 10px 0;
    }
}
.footer .payments,
.footer .secure {
    margin-bottom: 30px;
}
.footer .payments__item {
    padding: 10px 25px;
}
.footer .secure__item {
    padding: 10px;
}
@media (max-width: 767px) {
    .footer .secure__item {
        padding: 10px;
    }
}
.footer .payments__title,
.footer .secure__title {
    width: 100%;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    opacity: 0.8;
}
.footer #disclaimer {
    background: #fff !important;
}
.breadcrumbs,
.first-section__breadcrumbs {
    width: 100%;
    margin-bottom: 80px;
    text-align: left;
}
@media (max-width: 767px) {
.header .container{
    /*width:80%;*/
}
}
.breadcrumbs span,
.first-section__breadcrumbs span {
    font-family: Poppins, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
.breadcrumbs a,
.first-section__breadcrumbs a {
    font-family: Poppins, sans-serif;
    font-weight: 400;
    color: #444446;
    opacity: 0.8;
}
@media (min-width: 1024px) and (max-width: 1199px) {
    h1 {
        font-size: 49px;
        line-height: 55px;
    }
}
.container {
    max-width: 1180px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.header__navigation {
 /*width:100%;*/
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
}
.navigation__link a {
    display: inline-block;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #444446;
    margin-right: 20px;
}
@media (max-width: 991px) {
    .header__navigation {
        display: block;
        text-align: center;
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: scroll;
    }
    .navigation {
        position: absolute;
        top: 60px;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 99;
        padding: 50px;
        width: 100%;
        height: calc(100vh - 40px);
        background: #181818;
    }
    .navigation__link a {
        font-size: 16px;
        line-height: 48px;
        margin-right: 0;
        color: #fff;
    }
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    background: #fff;
    padding: 20px 0;
}
.header__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap:wrap;
}
.header__logo {
    display: block;
}
@media (max-width: 991px) {
  
    .b-popup{
        left:0;
    }
}
@media (min-width: 992px) {
    .header .logo__mobile {
        display: none;
    }
}
.header__hamburger {
    display: none;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 29px;
    height: 29px;
    position: relative;
}
@media (max-width: 991px) {
    .header__hamburger {
        display: -ms-flexbox;
        display: flex;
    }
}
.header__hamburger .hamburger-line1,
.header__hamburger .hamburger-line2,
.header__hamburger .hamburger-line3 {
    position: absolute;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #444446;
}
.header__hamburger .hamburger-line1 {
    top: calc(50% - 8px);
}
.header__hamburger .hamburger-line2 {
    top: calc(50% - 1px);
}
.header__hamburger .hamburger-line3 {
    top: calc(50% + 6px);
}
